@charset 'utf-8';
 
/* reset */
*{margin:0;padding:0;}
html, :root {border:none;} 
body{min-width:320px;background:#fff; color:#333 ; line-height:1;word-break:keep-all;word-wrap:break-word; overflow-x:hidden;}
html,body{position:relative;width:100%; height:100%; margin:0;padding:0;
    font-family: 'Pretendard', -apple-system, BlinkMacSystemFont, system-ui, Roboto, 'Helvetica Neue', 'Segoe UI', 'Apple SD Gothic Neo', 'Noto Sans KR', 'Malgun Gothic', sans-serif;


vertical-align:top;  font-weight:300;line-height:1.6;  }

html,body, div, dl, dt, dd, ul, ol, li, pre, form, fieldset, input, button, select, textarea, p, blockquote, address, table, th, td, 
article, aside, details, figcaption, figure, footer, header, hgroup, nav, section, h1,h2,h3,h4,h5,h6 {margin:0;padding:0;vertical-align:top; 
font-weight:300; font-size:16px; box-sizing: border-box;
    font-family: 'Pretendard', -apple-system, BlinkMacSystemFont, system-ui, Roboto, 'Helvetica Neue', 'Segoe UI', 'Apple SD Gothic Neo', 'Noto Sans KR', 'Malgun Gothic', sans-serif;
}



.nunito-<uniquifier> {
  font-family: "Nunito", sans-serif;
  font-optical-sizing: auto;
  font-weight: <weight>;
  font-style: normal;
}




.wd17per {width:17%}
.wd33per {width:33%}

html,body, div, dl, dt, dd, ul, ol, li, pre, form, fieldset, input, button, select, textarea, p, blockquote, address, table, th, td, 
article, aside, details, figcaption, figure, footer, header, hgroup, nav, section, h1,h2,h3,h4,h5,h6{font-size:18px;}


@media all and (max-width:1000px) {
html,body, div, dl, dt, dd, ul, ol, li, pre, form, fieldset, input, button, select, textarea, p, blockquote, address, table, th, td, 
article, aside, details, figcaption, figure, footer, header, hgroup, nav, section, h1,h2,h3,h4,h5,h6{font-size:17px;}
}

@media all and (max-width:600px) {
html,body, div, dl, dt, dd, ul, ol, li, pre, form, fieldset, input, button, select, textarea, p, blockquote, address, table, th, td, 
article, aside, details, figcaption, figure, footer, header, hgroup, nav, section, h1,h2,h3,h4,h5,h6{font-size:16px;}
}





html,body, div, dl, dt, dd, ul, ol, li, pre, form, fieldset, input, button, select, textarea, p, blockquote, address, table, th, td, a, span, i, strong, em, b,
article, aside, details, figcaption, figure, footer, header, hgroup, nav, section, h1,h2,h3,h4,h5,h6  {box-sizing: border-box; }

article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display:block; padding:0;margin:0; vertical-align:top;}
header,nav,section,article,footer {width:100%;}
img, b,strong,a, span, i, em {vertical-align:top;padding:0;margin:0;border:0; }
b, strong {font-weight:600;}
h1,h2,h3,h4,h5,h6 {font-weight:400; line-height:1.2;}
a{text-decoration:none; cursor:pointer; color:#333; font-size:100%;vertical-align:top;background:transparent;  outline:none; display:inline-block;} /*  */
a:hover{ text-decoration:none;}
a:focus, img:focus, input:focus, button:focus {outline:0; }
table {border-collapse:collapse;border-spacing:0;padding:0;margin:0;border:0;}
address,caption,cite,code,dfn,em,i,strong,th,var {font-style:normal; padding:0;margin:0;}
ol,ul,li,dl, dd,menu {list-style:none;margin:0; padding:0;}
legend,button,input,select,textarea{vertical-align:middle;display:inline-block;padding:0;margin:0;}
legend {text-indent: -9999px;  }
caption {text-indent: -9999px; display: none;  }
caption:after{display:block;clear:both;content:'';}
caption {text-align:left;}
caption legend {width:0; height:0; line-height:0; overflow:hidden; visibility:hidden; font-size:0;}
abbr,acronym {border:0;}
img.flxImg{max-width:100%;}
 
hr {display:none;height:0; border:0; margin:0; padding:0;}
th,td {vertical-align:middle; text-align:center;}
 
 
blockquote,q{quotes:none;}
blockquote:before,blockquote:after,q:before,q:after{content:'';content:none;}
 
input[type="button"],
input[type="submit"], 
button {-webkit-appearance:none; -moz-appearance:none; appearance:none;  -webkit-border-radius: 0; border-radius: 0;}
/* Forms */
form { margin:0;}
fieldset { border:0; margin:0; padding:0;}
label { cursor:pointer;}
legend { border:0; padding:0; display:none;}
button, input, select, textarea { font-size:100%; margin:0; vertical-align:baseline; vertical-align:middle;}
button, input { line-height:normal;}
button { cursor:pointer; overflow:visible;background:transparent;  }
select optgroup{padding:0;margin:0;}
select optgroup option{padding:0;margin:0;}
textarea {background:#fff;border:1px solid #ccc;padding:10px;-webkit-appearance:none; -moz-appearance:none; appearance:none; -webkit-border-radius: 0;}
select {background:#fff;border:1px solid #ccc; line-height:27px; height:27px; padding:3px;}
button, input[type="button"], input[type="reset"], input[type="submit"] { cursor:pointer; -webkit-appearance:button;}
input[type="checkbox"], input[type="radio"] {box-sizing:border-box; background:none !important; width:14px !important; height:14px !important; padding:0 !important; margin:0 5px 0 0;}
input[type="search"] {-webkit-appearance:textfield; -moz-box-sizing:content-box; -webkit-box-sizing:content-box; box-sizing:content-box;}
input[type="search"]::-webkit-search-decoration { -webkit-appearance:none;}
button::-moz-focus-inner, input::-moz-focus-inner {padding:0;}
input[type="text"]{-webkit-appearance:none; -moz-appearance:none; appearance:none; -webkit-border-radius: 0;}
input[type="text"]::-ms-clear {display:none;border:1px solid #ccc; } 

input[type="tel"] ,
input[type="text"],
input[type="button"],
input[type="submit"],
button,
input.button, 
a.button {line-height:17px; height:28px; border:1px solid #ccc; padding:0px 10px; display:inline-block;  border: 1px solid #ddd; } /* cursor:pointer; font-size:12px;  */

input[type="button"]:hover,
input[type="submit"]:hover, 
button:hover,
input.button:hover,
a.button:hover { opacity:0.8; filter:alpha(opacity=80);}
input[type="password"] {line-height:28px; height:28px; padding:0px 5px;}
input[type="search"] {line-height:28px; height:28px; background:#444; color:#fff; padding:0px 10px; display:inline-block; cursor:pointer; }
input[type="file"], input[type="file"] input {line-height:30px; height:30px; border:1px solid #ccc; background:#f2f2f2; text-shadow:none; box-shadow:none; color:#222;} /* width:100%; */

input::-webkit-input-placeholder { color:#999; }
input::-moz-placeholder {color:#999;  }
input:-ms-input-placeholder { color:#999;  }
input::-moz-placeholder {color:#999;  }

textarea { overflow:auto; vertical-align:top; resize:vertical;}
textarea::-webkit-textarea-placeholder { color:#999; }
textarea::-moz-placeholder {color:#999;  }
textarea:-ms-textarea-placeholder { color:#999;  }
textarea::-moz-placeholder {color:#999;  }

object, embed, video { max-width:100%;}

 

.clearfix {content:""; display:block; clear:both;}
.clearfix:before, .clearfix:after { content:""; display:block; clear:both;}

 

.bb {border:1px solid red !important;}
.bold {font-weight:700 !important;}

.fl {float:left !important;}
.fr {float:right !important;}
.al {text-align:left !important;}
.ac, .ac th, .ac td {text-align:center !important;}
.al, .al td {text-align:left !important;}
.ar {text-align:right !important;}


.pt20  {padding-top:20px !important;}

.pt30  {padding-top:30px !important;}
.pt40  {padding-top:40px !important;}





.c_gr {color:var(--maincolor2) }
.c_or {color:#ff4500 !important; }
.c_red {color:#d30200 !important; }

.w100p {width:100% !important; }


.none_max320 {display:inline-block !important;}
.none_max340 {display:inline-block !important;}
.none_max360 {display:inline-block !important;}
.none_max400 {display:inline-block !important;}
.none_max420 {display:inline-block !important;}
.none_max480 {display:inline-block !important;}
.none_max500 {display:inline-block !important;}
.none_max600 {display:inline-block !important;}
.none_max620 {display:inline-block !important;}
.none_max800 {display:inline-block !important;}
.none_max900 {display:inline-block !important;}
.none_max1000 {display:inline-block !important;}
.none_max1100 {display:inline-block !important;}
.none_max1140 {display:inline-block !important;}
.none_max1180 {display:inline-block !important;}
.none_max1200 {display:inline-block !important;}
.none_max1250 {display:inline-block !important;}

.block_max320 {display:none !important;}
.block_max340 {display:none !important;}
.block_max360 {display:none !important;}
.block_max400 {display:none !important;}
.block_max420 {display:none !important;}
.block_max480 {display:none !important;}
.block_max500 {display:none !important;}
.block_max600 {display:none !important;}
.block_max620 {display:none !important;}
.block_max800 {display:none !important;}
.block_max900 {display:none !important;}
.block_max1000 {display:none !important;}
.block_max1100 {display:none !important;}
.block_max1140 {display:none !important;}
.block_max1180 {display:none !important;}
.block_max1200 {display:none !important;}
.block_max1250 {display:none !important;}

/* max-width:1250px */
@media all and (max-width:1250px){
.none_max1250 {display:none !important;}
.block_max1250 {display:inline-block !important;}
}

/* max-width:1200px */
@media all and (max-width:1200px){
.none_max1200 {display:none !important;}
.block_max1200 {display:inline-block !important;}
}

/* max-width:1100px */
@media all and (max-width:1180px){
.none_max1180 {display:none !important;}
.block_max1180 {display:inline-block !important;}
}


/* max-width:1100px */
@media all and (max-width:1140px){
.none_max1140 {display:none !important;}
.block_max1140 {display:inline-block !important;}
}

/* max-width:1100px */
@media all and (max-width:1100px){
.none_max1100 {display:none !important;}
.block_max1100 {display:inline-block !important;}
}

/* max-width:1000px */
@media all and (max-width:1000px){
.none_max1000 {display:none !important;}
.block_max1000 {display:inline-block !important;}
}

/* max-width:900px */
@media all and (max-width:900px){
.none_max900 {display:none !important;}
.block_max900 {display:inline-block !important;}
}

/* max-width:800px */
@media all and (max-width:800px){
.none_max800 {display:none !important;}
.block_max800 {display:inline-block !important;}
}

/* max-width:750px */
@media all and (max-width:750px){
.none_max750 {display:none !important;}
.block_max750 {display:block !important;}
}



/* max-width:620px */
@media all and (max-width:620px){
.none_max620 {display:none !important;}
.block_max620 {display:block !important;}
}


/* max-width:600px */
@media all and (max-width:600px){
.none_max600 {display:none !important;}
.block_max600 {display:inline-block !important;}
}

/* max-width:500px */
@media all and (max-width:500px){
.none_max500 {display:none !important;}
.block_max500{display:inline-block !important;}
.w100p_max500 {width:100%;display:block !important;}
}

/* max-width:480px */
@media all and (max-width:480px){
.none_max480 {display:none !important;}
.block_max480 {display:inline-block !important;}
}

/* max-width:420px */
@media all and (max-width:420px){
.none_max420 {display:none !important;}
.block_max420 {display:inline-block !important;}
}
/* max-width:400px */
@media all and (max-width:400px){
.none_max400 {display:none !important;}
.block_max400 {display:inline-block !important;}
}

/* max-width:360px */
@media all and (max-width:360px){
.none_max360 {display:none !important;}
.block_max360 {display:inline-block !important;}
}

/* max-width:340px */
@media all and (max-width:340px){
.none_max340 {display:none !important;}
.block_max340 {display:inline-block !important;}
}

/* max-width:320px */
@media all and (max-width:320px){
.none_max320 {display:none !important;}
.block_max320 {display:inline-block !important;}
}


.per10  { width:10%; }
.per20  { width:20%; }
.per30  { width:30%; }
.per40  { width:40%; }
.per50  { width:50%; }
.per60  { width:60%; }
.per70  { width:70%; }
.per80  { width:80%; }
.per90  { width:90%; }
.per100  { width:100%; }

.w10p {width:10%;}
.w15p {width:15%;}
.w20p {width:20%;}
.w25p {width:25%;}
.w30p {width:30%;}
.w33p {width:33%;}
.w35p {width:30%;}
.w40p {width:40%;}
.w45p {width:45%;}
.w50p {width:50%;} 
.w55p {width:55%;} 
.w60p {width:60%;} 
.w65p {width:65%;} 
.w66p {width:66%;} 
.w70p {width:70%;} 
.w75p {width:75%;} 
.w80p {width:80%;} 
.w85p {width:85%;} 
.w90p {width:90%;} 
.w95p {width:95%;} 
.w100p {width:100%;} 

/* white-space:nowrap; */
.ellipsis  {text-overflow:ellipsis;

word-wrap:normal;
overflow:hidden;
}


.frm_input2 { width:100%; }